<!DOCTYPE html>
<html>
<head>
	<title>Traitor Bid</title>

	<!-- see http://webdesign.tutsplus.com/tutorials/htmlcss-tutorials/quick-tip-dont-forget-the-viewport-meta-tag -->
	<!-- <meta name="viewport" content="width=device-width, minimum-scale=1, initial-scale=1"> -->
	<meta name="viewport" content="width=device-width, minimum-scale=1, initial-scale=1, user-scalable=no">
	<!-- <meta name="viewport" content="width=device-width, initial-scale=1, user-scalable=yes, minimum-scale=1, maximum-scale=2"> -->
	<style>
		/* following two viewport lines are equivalent to meta viewport statement above, and is needed for Windows */
		/* see http://www.quirksmode.org/blog/archives/2014/05/html5_dev_conf.html and http://dev.w3.org/csswg/css-device-adapt/ */
		@-ms-viewport { width: 100vw ; min-zoom: 100% ; zoom: 100% ; }		  @viewport { width: 100vw ; min-zoom: 100% zoom: 100% ; }
		@-ms-viewport { user-zoom: fixed ; min-zoom: 100% ; }				   @viewport { user-zoom: fixed ; min-zoom: 100% ; }
		/*@-ms-viewport { user-zoom: zoom ; min-zoom: 100% ; max-zoom: 200% ; }   @viewport { user-zoom: zoom ; min-zoom: 100% ; max-zoom: 200% ; }*/
	</style>

	<!-- xdk:css -->
	<!-- endinject -->

	<!-- vendor:css -->
	<!-- endinject -->	

	<!-- app:css -->
	<!-- endinject -->

</head>
<body>
	<div id="app_container">
		<div ui-view></div>
	</div>
	<!-- vendor:js -->
	<!-- endinject -->

	<!-- app:js -->
	<!-- endinject -->

	<!-- IMPORTANT: Do not include a weinre script tag as part of your release builds! -->
	<!-- Place your remote debugging weinre script URL here, if it does not work below. -->

	<!-- See <head> section above for additional JS libraries loaded as part of this application. -->

	<!-- "Phantom" cordova.js required for projects that use Cordova plugins. -->
	<script src="cordova.js"></script>

	<!-- xdk:js -->
	<!-- endinject -->

	<!-- IMPORTANT: Do not include a weinre script tag as part of your release builds! -->
	<!-- Place your remote debugging weinre script URL here, if it does not work above. -->
	
</body>
</html>